Bug 1500234 - [CSD] Let's include CSD patch from mozbz#1399611 at Firefox 57
Summary: [CSD] Let's include CSD patch from mozbz#1399611 at Firefox 57
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-10 09:03 UTC by Martin Stransky
Modified: 2017-11-11 02:55 UTC (History)
8 users (show)

Fixed In Version: firefox-57.0-0.5.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 02:55:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin Stransky 2017-10-10 09:03:02 UTC
Include patch from https://bugzilla.mozilla.org/show_bug.cgi?id=1399611 at official Fedora build. 

The patch should be disabled by default, to enable it set widget.allow-client-side-decoration to true at about:config.

Comment 1 Fedora Update System 2017-10-10 09:05:53 UTC
firefox-57.0-0.2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-931d049587

Comment 2 Fedora Update System 2017-10-10 09:06:03 UTC
firefox-57.0-0.2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f0f66ceca

Comment 3 Fedora Update System 2017-10-10 09:06:10 UTC
firefox-55.0.3-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-112338ed86

Comment 4 Fedora Update System 2017-10-11 02:54:05 UTC
firefox-57.0-0.2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f0f66ceca

Comment 5 Fedora Update System 2017-10-11 06:28:43 UTC
firefox-57.0-0.2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-931d049587

Comment 6 Fedora Update System 2017-10-12 06:49:44 UTC
firefox-57.0-0.3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-931d049587

Comment 7 Fedora Update System 2017-10-12 06:50:22 UTC
firefox-57.0-0.3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f0f66ceca

Comment 8 Fedora Update System 2017-10-13 04:22:15 UTC
firefox-57.0-0.3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f0f66ceca

Comment 9 Fedora Update System 2017-10-13 06:22:42 UTC
firefox-57.0-0.3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-931d049587

Comment 10 Fedora Update System 2017-10-17 07:44:53 UTC
firefox-57.0-0.4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7f87282026

Comment 11 Fedora Update System 2017-10-17 18:51:38 UTC
firefox-57.0-0.4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7f87282026

Comment 12 Fedora Update System 2017-10-20 13:18:28 UTC
firefox-57.0-0.5.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7f87282026

Comment 13 Fedora Update System 2017-10-21 19:26:02 UTC
firefox-57.0-0.5.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7f87282026

Comment 14 Fedora Update System 2017-11-11 02:55:30 UTC
firefox-57.0-0.5.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.